uuid: a6796708-79b0-4d5d-953e-380759a5b4c7
langcode: es
status: true
dependencies:
  config:
    - media.type.image
id: media.image.created
field_name: created
entity_type: media
bundle: image
label: 'Fecha de autoría'
description: 'El momento en el cual el elemento multimedia fue creado.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
